Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#58371 - kamoso: missing gst-plugins-good dependency

Attached to Project: Arch Linux
Opened by Ivan Koryabkin (apathism) - Friday, 27 April 2018, 20:22 GMT
Last edited by Antonio Rojas (arojas) - Friday, 27 April 2018, 20:54 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Antonio Rojas (arojas)
Architecture All
Severity Very Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Description:

On kamoso github page (https://github.com/KDE/kamoso) it is mentioned that gst-plugins-base & gst-plugins-good
are mandatory dependencies for kamoso, but none of those are on the dependency lists in the Arch package
(neither optional, nor mandatory).

Additional info:
* kamoso 18.04.0-1

Steps to reproduce:

1. Install & run kamoso.
2. Get ┬źNo device found┬╗ on stderr.
3. Install gst-plugins-good and run kamoso again.
4. Everything works file.
This task depends upon

Closed by  Antonio Rojas (arojas)
Friday, 27 April 2018, 20:54 GMT
Reason for closing:  Fixed
Additional comments about closing:  kamoso 18.04.0-2

Loading...